---
group:
  name: 'lzx1019056432'
  description: ''
  projects:
  - name: 'Be-Friendly-To-New-People'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'douban_Movie_analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  